[Desktop Entry]
Name=ChBg pictures
Comment=ChBg Screen Saver configured to display pictures
Exec=xscreensaver-command -activate
TryExec=chbg -interval 0.2 -blank -R -xscreensaver -force_xscreensaver
Terminal=0
Type=Application

[Screensaver Data]
WindowIdCommand=-windowid
RootCommand=
Icon=chbg_logo.xpm
Author=Stefan Ondrejicka <ondrej@idata.sk>
ExtendedComment=http://freshmeat.net/projects/chbg/
Demo=chbg -interval 0.2 -blank /usr/share/wallpapers/ -R

[Arg0]
Name=bg
Type=Color
Flag=-bg
ValType=Color=#000000
Label=Background Color
Label[en_GB]=Background Colour
Label[sk_SK]=Farba pozadia

[Arg1]
Name=tile
Type=Check
Flag=-mode tile
Flag2=
LeftLabel=Tile pictures
LeftLabel[en_GB]=Tile pictures
LeftLabel[sk_SK]=Ukladaj obrázky dlaždicovo

[Arg2]
Name=rand
Type=Check
Flag=-randomize
Flag2=
LeftLabel=Randomize picture order
LeftLabel[en_GB]=Randomize picture order
LeftLabel[sk_SK]=Zobrazuj obrázky v náhodnom poradí

[Arg3]
Name=dir
Type=Entry
Flag=
ValType=/usr/share/wallpapers
Label=Image directory
Label[en_GB]=Image directory
Label[sk_SK]=Adresár s obrázkami
